/*================================================================*/

/*「シルバーイオンライト（Silver ion light）」のご購入方法================================================================*/
table.table_iot_04 {
	width: 810px;
	margin: auto;
	border-top: 1px solid #999999;
	border-left: 1px solid #999999;
}

table.table_iot_04 th {
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	padding-left: 20px;
	width: 18%;
}
table.table_iot_04 td {
	text-align: left;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #999999;
	border-bottom-color: #999999;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
}


.iot_up {
	font-weight: bold;
	text-align: right;
	padding: 0px;
	margin: 3px 60px 0px auto;
}
